 .u-section-1 {
  background-image: url("images/imgi_16_page-header-bg-1-1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 376px;
}

.u-section-1 .u-btn-1 {
  font-size: 0.9375rem;
  background-image: none;
  font-weight: 400;
  margin: 116px auto 0 0;
  padding: 8px 20px;
}

.u-section-1 .u-text-1 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0 auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-1 .u-btn-1 {
    --radius: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 92px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(113, 187, 242, 0.05), rgba(113, 187, 242, 0.05));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 758px;
}

.u-section-2 .u-text-1 {
  font-family: Inter;
  --text-color-var: #000000;
  width: 204px;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 2.25rem;
  width: 357px;
  --text-color-var: #000000;
  margin: -14px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 49px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  min-height: 493px;
  grid-template-columns: repeat(3, calc(33.3333% - 23.3333px));
  --gap: 35px;
  grid-auto-columns: calc(33.3333% - 23.3333px);
}

.u-section-2 .u-container-layout-1 {
  padding: 5px 23px 0;
}

.u-section-2 .u-text-3 {
  font-family: Inter;
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-2 .u-text-4 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 33px auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 5px 23px 0;
}

.u-section-2 .u-text-5 {
  font-family: Inter;
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-2 .u-text-6 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 33px auto 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 5px 23px 0;
}

.u-section-2 .u-text-7 {
  font-family: Inter;
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-2 .u-text-8 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 33px auto 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 5px 23px 0;
}

.u-section-2 .u-text-9 {
  font-family: Inter;
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-2 .u-text-10 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 33px auto 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 5px 23px 0;
}

.u-section-2 .u-text-11 {
  font-family: Inter;
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-2 .u-text-12 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 33px auto 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 5px 23px 0;
}

.u-section-2 .u-text-13 {
  font-family: Inter;
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-2 .u-text-14 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 33px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 407px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 23.333333333333332px));
    grid-auto-columns: calc(33.333333333333336% - 23.333333333333332px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    min-height: 701px;
    grid-template-columns: repeat(2, calc(50% - 17.5px));
    grid-auto-columns: calc(50% - 17.5px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 2rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1445px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 48px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1188px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-11 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-13 {
    font-size: 0.875rem;
  }
}